/*
Theme Name: Zaccone Law
Description: Custom theme for zacconelaw.com
Author: Lillian Dignan - The Bright Studio
Author URI: http://www.thebrightstudio.com
Template: canvas
*/
 
@import url("../canvas/style.css");

/* Defaults
------------------------------------------------------------ */
body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: ;
}
a, a:hover {
text-decoration: none;
}

span.spacer {
padding: 0px 4px;
display: inline !important;
}
.entry p {
margin: .6em 0 !important;
}
.page {
padding: 0px 20px 0px 5px !important;
}
.entry p.testimonial-id {
color: ;
}

/* Defaults
------------------------------------------------------------ */

/* Hyperlinks
------------------------------------------------------------ */



/* Body
------------------------------------------------------------ */
.two-col-right #main-sidebar-container #main {
width: 720px !important;
}
.two-col-right #main-sidebar-container #sidebar {
width: 200px !important;
}


/* Wrap
------------------------------------------------------------ */


/* Header
------------------------------------------------------------ */
#header {
padding-top: 30px;
padding-bottom: 10px !important;
}
#logo {
margin-top: 10px;
margin-left: 10px;
}


/* Primary Navigation - horizontal default
------------------------------------------------------------ */
div#navigation {
display: none !important;
}

/* Primary Navigation - sidebar
------------------------------------------------------------ */
div.widget_nav_menu ul {
clear: both;
padding-left: 0px;
list-style-position: inside;
list-style-type: none;
}
div.widget_nav_menu ul li a {
padding: 0 0 0 5px;
text-decoration: none;
font-family: 'Helvetica Neue', helvetica, sans-serif;
font-size: 14px;
color: #4a4a4a;
line-height: 26px;
}
div.widget_nav_menu ul li a:hover,
div.widget_nav_menu ul li a:active {
color: #339999;
text-decoration: none;
}

/* Secondary Navigation - header
------------------------------------------------------------ */

.nav {
float: right;
margin-top: -60px;
}
.nav a, #navigation ul.rss a {
text-transform: uppercase;
}

.nav li a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.current_page_item li a, .nav li.current_page_parent li a, .nav li.current-menu-ancestor li a, .nav li.current-menu-item li a, .nav li.sfHover a {
background: none;
}

/* Inner
------------------------------------------------------------ */


/* Taxonomy Description
------------------------------------------------------------ */


/* Content-Sidebar Wrap
------------------------------------------------------------ */


/* Content
------------------------------------------------------------ */

div#main {
border-top: 3px solid #dddddd;
padding-top: 20px;
}


/* Headlines
------------------------------------------------------------ */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family:'Lora', Georgia, serif;
	margin:0 0 10px;foot
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
margin: 0.3em 0 0.3em;
line-height: 1.2em;
}
.entry h1 {
margin-top: 0px;
}
h2, .entry h2 {
margin-top: 1em !important;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */
.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 15px;
}

.entry-content ol {
	margin: 0;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: circle;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}
.entry ul {
    list-style: none;
padding: 0 0 10px 0px;
    margin:0;
}
.entry ul li {
list-style-type: none;
}

.entry li { 
    padding-left: 1em; 
    text-indent: -.7em;
}

.entry li:before {
    content: "• ";
    color: #35326b;
}


/* Images
------------------------------------------------------------ */

hr, .entry img, img.thumbnail, .entry .wp-caption {
border: none !important;
}
.alignleft {
margin: 5px 10px 10px 0;
}
.alignblock {
padding-left: 0px !important;
}
.entry img, img.thumbnail {
padding: 0px 5px 5px 0px;
}

/* Primary / Secondary Sidebars
------------------------------------------------------------ */

#sidebar {
border-top: 3px solid #dddddd;
padding-top: 20px;
}
#sidebar .widget {
border-bottom: 3px solid #dddddd;
margin-bottom: 20px;
padding-bottom: 20px;
}



/* Tag Cloud
------------------------------------------------------------ */
.widget_tag_cloud div div {
	padding:5px 15px 0;
}


/* Dropdowns
------------------------------------------------------------ */



/* Featured Page / Post
------------------------------------------------------------ */


/* Buttons
------------------------------------------------------------ */
input[type="button"],
input[type="submit"] {
	background-color: #585858;
	border: 1px solid #666;
	color: #fff;
	cursor: pointer;
	font-family: 'PT Sans', arial, serif !important;
	font-size: 12px;
	font-weight: normal;
	padding: 4px 5px;
	text-decoration: none;
}

input:hover[type="button"],
input:hover[type="submit"] {
	background-color: #000;
	border: 1px solid #666;
	color: #fff;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

/* Widgets
------------------------------------------------------------ */
div#sidebar-icons a {
color: inherit !important;
}
div#sidebar-icons a:hover {
color: #399 !important;
text-decoration: none;
}

/* Widget - Header
------------------------------------------------------------ */
div.header-widget .widget {
margin-bottom: 0px !important;
}
div#social {
font-size: 24px;
font-weight: bold;
}
div#social a:link, div#social a:visited, div#top-menu a:link, div#top-menu a:visited {
color: #5e5e5e !important;
}
div#social a:hover, div#top-menu a:hover {
color: #399 !important;
text-decoration: none !important;
}
div#top-menu {
font-family: 'Helvetica Neue', helvetica, sans-serif;
font-size: 13px;
padding-top: 20px;
}

/* Footer
------------------------------------------------------------ */
#footer, #footer p {
line-height: 1.5em !important;
}
#footer a:link, #footer a:visited {
color: #4a4a4a;
}
#footer a:hover {
color: #399;
text-decoration: none;
}

/* Comments
------------------------------------------------------------ */



/* Gravity Forms
------------------------------------------------------------ */
.gform_wrapper {
float: left;
max-width: 400px !important;
}
label.gfield_label {
padding-left: 10px !important;
}
.gform_wrapper li::before, .gform_wrapper form li::before {
content: none !important;
}
.gform_wrapper .top_label .gfield_label {
width: auto;
}
.gform_wrapper input.button {
padding: 5px 10px 6px !important;
font-size: 13px !important;
text-transform: uppercase;
}
input[type="button"], input[type="submit"] {
font-family: 'Helvetica', arial, serif !important;
}

/* Home Page
------------------------------------------------------------ */
.post-7 .title {
display: none;
}

/* Horizontal Rules
------------------------------------------------------------ */
.woo-sc-hr, .woo-sc-divider {
margin-bottom: 10px !important;
padding-top: 10px !important;
}